## qhtmlparser 0.0.1

=== debian/changelog ===
qhtmlparser (0.0.1) unstable; urgency=low

  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 11 Oct 2016 03:32:32 +0100
