## qhtmlparser 0.0.2

=== debian/changelog ===
qhtmlparser (0.0.2) unstable; urgency=low

  * Fix retrieval of child start nodes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 21 Jan 2017 18:35:09 +0100
