=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	#qmake

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	qmake INSTALL_SRC_PREFIX=$(CURDIR)/debian/qhtmlparser/opt && $(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	qmake && $(MAKE) distclean
	rm -f build-stamp install-stamp
	dh_clean

install: build
	cd src && $(MAKE) install
	mkdir -p debian/qhtmlparser-dev/usr/
	mkdir -p debian/qhtmlparser-dev/opt/lib/
	mv debian/qhtmlparser/opt/include debian/qhtmlparser-dev/usr/
	mv debian/qhtmlparser/opt/lib/libqhtmlparser.prl debian/qhtmlparser-dev/opt/lib/
	dh_testdir
	dh_testroot
	dh_install

# Build architecture-independent files here.
binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_fixperms
	dh_shlibdeps
	dh_makeshlibs
	dh_installdeb
	dh_gencontrol 
	dh_md5sums
	dh_builddeb



binary: binary-indep binary-arch
.PHONY: build clean binary-arch binary-indep binary configure
