## qhtmlparser 0.0.3

=== debian/changelog ===
qhtmlparser (0.0.3) unstable; urgency=low

  * Fix encoding errors.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 06 Mar 2017 19:12:24 +0100
