## qhtmlparser 0.0.4

=== debian/changelog ===
qhtmlparser (0.0.4) unstable; urgency=low

  * Link to tidy-html5 library.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 30 Sep 2017 17:37:12 +0100
