=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
 Homepage: https://github.com/marxoft/qhtmlparser
-Build-Depends: debhelper (>= 5), libqt4-dev, libtidy-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libtidy-html5-dev
 
 Package: qhtmlparser
 Architecture: any
