=== debian/rules ===
--- 
+++ 
@@ -41,8 +41,8 @@
 	dh_testroot
 	dh_install
 	dh_fixperms
-	dh_shlibdeps
-	dh_makeshlibs
+	#dh_shlibdeps
+	#dh_makeshlibs
 	dh_installdeb
 	dh_gencontrol 
 	dh_md5sums
